/* LEGACY MICROSITE STYLES */

a,
a:hover,
a:visited,
a:active {color:#0066ff; }

.category_name { color:#e33930; text-transform:uppercase; font-size:16px; font-weight:bold;}
.section_name { color:#e33930; text-transform:uppercase; font-size:12px; font-weight:bold; padding:5px 5px 10px 10px;}

.category_name {border-bottom:1px solid #dee7ef; padding-bottom:8px;}

span.titlearrow { color:#e33930; text-transform:uppercase; font-size:18px; font-weight:bold;}
span.sectiontitle { color:#e33930; text-transform:uppercase; font-size:18px; font-weight:bold;}

a.nav {color:#fff; font-weight:bold; text-decoration:none;}
a.nav:hover {color:#fff; font-weight:bold; text-decoration:underline;}
a.nav:visited {color:#fff; font-weight:bold; text-decoration:none;}
a.nav:active {color:#fff; font-weight:bold; text-decoration:none;}

a.sub_nav_item {color:#fff; text-decoration:none; margin-left:20px; text-transform:uppercase; }
a.sub_nav_item:hover {color:#fff; text-decoration:underline; margin-left:20px; text-transform:uppercase; }
a.sub_nav_item:visited {color:#fff; text-decoration:none; margin-left:20px; text-transform:uppercase; }
a.sub_nav_item:active {color:#fff; text-decoration:none; margin-left:20px; text-transform:uppercase; }

a.newsHeadlineTitle {color:#333; font-weight:bold; text-decoration:none; font-size:14px; }
a.newsHeadlineTitle:hover {color:#333; font-weight:bold; text-decoration:underline; font-size:14px; }
a.newsHeadlineTitle:visited {color:#333; font-weight:bold; text-decoration:none; font-size:14px; }
a.newsHeadlineTitle:active {color:#333; font-weight:bold; text-decoration:none; font-size:14px; }

a.read_more {color:#E33930; font-size:11px; font-weight:bold; text-transform:uppercase;}
a.read_more:hover {color:#E33930; font-size:11px; font-weight:bold; text-transform:uppercase;}
a.read_more:visited {color:#E33930; font-size:11px; font-weight:bold; text-transform:uppercase;}
a.read_more:active {color:#E33930; font-size:11px; font-weight:bold; text-transform:uppercase;}

td.advert{background-color:#0a3c6d;}

table.bgNewsModule td { background-color:#fff; }
table.bgNewsModule table { border-bottom:2px solid #fff;}
table.bgNewsModule table td {padding:0;}

.columnHeader	{font-size:12px;  color:#222F7C; font-weight:bold; background-color:#f5f5f5; text-transform:uppercase;}

p.ver5 { margin: 5px 0px 0px }
p.ver10 { margin: 10px 0px 0px }
p.ver15 { margin: 15px 0px 0px }
p.ver30 { margin: 30px 0px 0px }
p.ver40 { margin: 40px 0px 0px }
p.indent10 { margin: 0px 0px 0px 10px }
p.indentheadlinetext { margin: 5px 10px 10px 20px }
a.secondlevelnav { font-family:arial,arial,helvetica,sans-serif; font-size:11px; color:#fff;  text-decoration: none; }
.eventdate{ color: #626262; font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; padding-left: 6px; }
.eventtext{ color: #dc690c; font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.eventtablebackground{ border: 1px solid #e6e6fa; background-image: url('box_bg.gif');	 }
#upcomingevents{ background-color: #db6a0e; color: #fff; font-family: arial, verdana, helvetica,sans-serif; font-size: 12px; font-weight: bold; height: 20px; padding-bottom: 5px; padding-top: 5px; text-align: center; width: 143px; }

.SubPageSelect {float:right; margin:0 15px 5px 0;}
.SubPageSelect img {float:left;}
.SubPageSelect select {float:left; margin-left:10px;}


#mainSiteNetworkBanner {position:absolute;left:0px;top:0px}
#header {position:absolute;left:0px;top:17px}
#adSpace1 {position:absolute;left:510px;top:17px}
#leftHandSide {position:absolute;left:0px;top:157px;width:142px;height:100%;}
#mainArea {position:absolute;left:142px;top:157px;width:626px;clip:auto}
#rightHandSide {position:absolute;left:768px;top:157px;width:2px;height:100%;}				
#hitcountcode {position:absolute;visibility:visible;layer-background-color:red;clip:rect(0,0,0,0)}

.bgSiteBanner0 {background-color:#fff;layer-background-color:#fff;}
.bgHeader0 {background-color:#fff;layer-background-color:#fff;}
.bgHeaderCustomGraphic0 {background-color:#fff;layer-background-color:#fff;}
.bgLeftHandSide0 {background-color:#296173;layer-background-color:#296173;}
.bgRightHandSide0 {background-color:#fff;layer-background-color:#fff;}
.bgPageTitle0 {background-color:#fff;layer-background-color:#fff;}
.bgBannerLeftColumn0 {background-color:#fff;layer-background-color:#fff;}
.bgModuleTitle0 {background-color:#fff;layer-background-color:#fff;}
.bgModule0 {background-color:#fff;layer-background-color:#fff;}
.bgModuleFooter0 {background-color:#fff;layer-background-color:#fff;}
.bgBody0 {background-color:#fff;layer-background-color:#fff;}
.bgCellspacing0 {background-color:#fff;layer-background-color:#fff;}
			
.bannerText4,
A.bannerText4,
A.bannerText4:hover,
A.bannerText4:visited {font-family:arial,arial,helvetica,sans-serif;font-size:13px;background-color:#fff;layer-background-color:#fff; color:#000; text-decoration: none;}				
			
.date1 {color:#666;font-family:arial,arial,helvetica,sans-serif;font-size:10px;}
			
.headlineTitle4,
A.headlineTitle4,
A.headlineTitle4:hover,
A.headlineTitle4:visited { font-family:arial,arial,helvetica,sans-serif;font-size:13px;font-weight:bold;background-color:#fff;layer-background-color:#fff; color:#212c73; text-decoration: none;}				
			
.abstractText1 {color:#000;font-family:arial,arial,helvetica,sans-serif;font-size:13px;}
			
.editorTitle4,
A.editorTitle4,
A.editorTitle4:hover,
A.editorTitle4:visited {font-family:arial,arial,helvetica,sans-serif;font-size:13px;font-weight:bold;background-color:#fff;layer-background-color:#fff; color:#000; text-decoration: none;}				
			
.editorText2 {color:#000;font-family:arial,arial,helvetica,sans-serif;font-size:13px;background-color:#fff;layer-background-color:#fff;}
			
.copyright4,
A.copyright4,
A.copyright4:hover,
A.copyright4:visited {font-family:arial,arial,helvetica,sans-serif;font-size:10px;background-color:#fff;layer-background-color:#fff; color:#000; text-decoration: none;}				
			
.more3,
A.more3,
A.more3:hover,
A.more3:visited {font-family:arial,arial,helvetica,sans-serif;font-size:11px;font-weight:bold; color:#000; text-decoration: none;}				
			
.tableCaption {color:#000;font-family:arial,arial,helvetica,sans-serif;font-size:10px;}
.tableHeaders2 {color:#000;font-family:arial,arial,helvetica,sans-serif;font-size:13px;font-weight:bold;background-color:#fff;layer-background-color:#fff;}
			
.nextPrevious4,
A.nextPrevious4,
A.nextPrevious4:hover,
A.nextPrevious4:visited { font-family:arial,arial,helvetica,sans-serif;font-size:11px;font-weight:bold;background-color:#fff;layer-background-color:#fff; color:#000; text-decoration: none;}				
			
.pager4,
A.pager4,
A.pager4:hover,
A.pager4:visited { font-family:arial,arial,helvetica,sans-serif;font-size:10px;background-color:#fff;layer-background-color:#fff; color:#000; text-decoration: none;}				
			
.sponsor2 {color:#000;font-size:11px;background-color:#fff;layer-background-color:#fff;}
.customHeader2 {color:#000;font-family:arial,arial,helvetica,sans-serif;font-size:13px;background-color:#fff;layer-background-color:#fff;}
			
.tableRow14,
A.tableRow14,
A.tableRow14:hover,
A.tableRow14:visited { font-family:arial,arial,helvetica,sans-serif;font-size:13px;background-color:#fff;layer-background-color:#fff; color:#000; text-decoration: none;}				
			
.tableRow24,
A.tableRow24,
A.tableRow24:hover,
A.tableRow24:visited { font-family:arial,arial,helvetica,sans-serif;font-size:13px;background-color:#fff;layer-background-color:#fff; color:#000; text-decoration: none;}				
			
.tablegenerator1 {color:#000;font-family:arial,arial,helvetica,sans-serif;font-size:13px;background-color:#dddddd;layer-background-color:#dddddd;}
.tablegenerator2 {color:#000;font-family:arial,arial,helvetica,sans-serif;font-size:13px;background-color:#999999;layer-background-color:#999999;}
			